[aliases]
n0=alias massnick {
n1=  if ( $nick($chan,0) <= 2 ) { return }
n2=  var %x = 1
n3=  var %ncs
n4=  while (%x <= $nick($chan,0)) {
n5=    if ($nick($chan,%x) != $me) { %ncs = %ncs  $+ $rand(4,13) $+ $nick($chan,%x) }
n6=    inc %x
n7=  }
n8=  var %rn1 =  $+ $rand(4,13)
n9=  msg $chan %rn1 $+ $$?="inserisci la frase" $+  %ncs 
n10=}
